function pay(userId, orderNumber, amount) {
  document.documentElement.style.display = "none";
  const headers = {
    "Content-Type": "application/json",
  };

  const request = new Request("/pay", {
    method: "POST",
    headers: { "Content-Type": "application/json" },
    body: JSON.stringify({
      userId: userId,
      orderNumber: orderNumber,
      amount: amount,
    }),
  });

  fetch(request)
    .then((responseData) => {
      console.log("Response:", responseData);
    })
    .catch((error) => {
      console.error("Error:", error);
    });
}